{
  "format_version": "1.20.50",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "lv_te:sara"
    },
    "tags": ["crafting_table"],
    "pattern": [
      "SDS",
      "III",
      "IQI"
    ],
    "key": {
      "I": {
        "item": "lv_te:steel"
      },
      "Q": {
        "item": "lv_te:quantum_core"
      },
      "S": {
        "item": "lv_te:wires"
      },
      "D": {
        "item": "minecraft:chest"
      }
    },
    "unlock": [
      { "item": "lv_te:menu" }
    ],
    "result": {"item": "lv_te:sara_spawn_egg"}
  }
}
